<?php
add_action( 'wp_enqueue_scripts', 'enqueue_child_theme_styles', PHP_INT_MAX);
function enqueue_child_theme_styles() {
  wp_enqueue_style( 'parent-style', get_template_directory_uri().'/style.css' );
  wp_enqueue_style( 'base-styles', get_stylesheet_directory_uri().'/css/base-styles.css' );
  wp_enqueue_style( 'custom-styles', get_stylesheet_directory_uri().'/css/custom-styles.css' );
}

add_action( 'wp_enqueue_scripts', 'enqueue_child_theme_scripts', PHP_INT_MAX);
function enqueue_child_theme_scripts() {
wp_enqueue_script( 'child_script', get_stylesheet_directory_uri() . '/js/child-scripts.js');
}

?>
